[project]
name = "math-problems-structure"
version = "0.1.0"
description = "Definition to generate all sort of math problems."
readme = "README.md"
requires-python = ">=3.12"
dependencies = [
    "pydantic>=2.13.4",
]
